@charset "utf-8";
	* {margin: 0px; padding: 0px;}	
	* html li {vertical-align: bottom;}	
	* html img {vertical-align: middle;}	
	* html input {vertical-align: middle;}	 
	html, body {height: 100%;}
	body {font-family:arial; font-size:12px; color:#5b6169; text-align:center; text-decoration: none; background:#ffffff;}	
	input {/*border: 0px;*/}	
	img {border: 0px;}	
	ul {padding: 0px; margin: 0px;}	
	li {padding: 0px; margin: 0px; list-style:none; }	
	* html li {vertical-align: bottom;}	
	a {color:#f15f2b; text-decoration: none; cursor:pointer; }	
	a:hover {color:#174da2; text-decoration:none;}	
	p {margin:0px; padding:10px 0px; line-height:18px;} 
	.clear {clear:both; height:0px; display:block; font-size:0px;}	
	.left {float: left;}	
	.right {float: right;}  
	
	h1, h2, h3, h4, h5{font-weight:normal;}
	
	h1{font-size:22px;}
	h2{font-size:20px; color:#0a1f8a; line-height:22px; display:block;} 
	h3{font-size:18px; color:#174da2; line-height:22px;} 
	h4{ font-size:16px; color:#1c54b9; line-height:20px;} 
	h5{ font-size:14px; line-height:20px;}
	h6{ font-size:13px; color:#3b3948; line-height:20px;}
	
	
	#wrapper{ width:100%; margin:auto; clear:both; text-align:left;} 
	#header{width:1000px; margin:auto; clear:both; height:125px;} 
	
	.logo{float:left; width:222px; font-size:11px; color:#606367; font-family:Tahoma; text-align:center;}
	.logo a{color:#606367;}
	.logo img{ height:60px;}
	.header-adv{float:left; width:778px; height:61px;}
	.header-adv ul li{float:left; margin-left:3px;}
	.header-adv ul li img{ width:255px; height:60px;}
	
	.top{background:url(images/header-m.png) repeat-x; height:32px;  width:1000px; margin-bottom:20px;}
	.top-l{background:url(images/header-l.png) no-repeat left; padding-left:7px; height:32px;  }
	.top-r{	background:url(images/header-r.png) no-repeat right; padding-left:0px; padding-right:7px; height:32px; }
	
	.navigation { width:715px; float:left; margin-top:4px;}	
	.navigation li {float:left;	margin-right:3px;}
	.navigation li a {background:url(images/header-2.png) repeat-x; height:23px; line-height:20px; display:inline-block; font-family:Tahoma; font-size:12px; color:#ffffff;}
	.navigation li a span {	background: url(images/header-1.png) left no-repeat; padding-left:18px; height:23px; line-height:20px; display:inline-block; }
	.navigation li a span span {background: url(images/header-3.png) right no-repeat; padding-right:18px; padding-left:0px; height:23px;line-height:20px;display:inline-block;}
	
	.navigation a.active {background:url(images/header-hover3.png) repeat-x; height:23px;  line-height:20px; display:inline-block; color:#ffffff; }
	.navigation a.active span {background:url(images/header-hover.png) left top no-repeat;  padding-left:18px; height:23px;  line-height:20px; display:inline-block;}
	.navigation a.active span span {background:url(images/header-hover1.png) right top no-repeat; padding-right:18px; padding-left:0px; height:23px; line-height:20px; display:inline-block;}
	
	.navigation a:hover {background:url(images/header-hover3.png) repeat-x; height:23px;  line-height:20px; display:inline-block; color:#ffffff; cursor:pointer;}
	.navigation a:hover span {background:url(images/header-hover.png) left top no-repeat;  padding-left:18px; height:23px;  line-height:20px; display:inline-block; }
	.navigation a:hover span span {background:url(images/header-hover1.png) right top no-repeat; padding-right:18px; padding-left:0px; height:23px; line-height:20px; display:inline-block;  }
	
	.header-top{ float:left; width:270px;}
	.header-top li{float:left; }
	.header-top li a img{padding-top:10px; margin-right:5px;}
	.split{background:url(images/split.png) no-repeat; width:1px; height:32px;  text-indent:-999999px; display:block;}
	.search-box{ margin:4px 2px 0px 5px; background: url(images/search-box.png) no-repeat; width:143px; height:18px; font-size:11px; color:#186ed3; border:0px; padding:3px 3px 0px 3px;}
	.search{ margin-top:4px; background:url(images/search1.png) no-repeat; width:66px; height:22px; border:0px; cursor:pointer; text-indent:-999999px; display:block;}
	
	/*----------------*/
	#container{ width:1000px; margin:auto; clear:both; padding-bottom:30px;}
	#content{ float:left; width:690px; margin-right:14px;}
	#sidebar{ float:left; width:295px;} 
	
	/*----Article------*/
	.block-article{width:240px; margin:auto; height:363px;_height:340px; }
	.block-article p{ line-height:16px; padding-top:15px;}
	.block-article img{ margin-top:15px; float:right; background:url(images/articles-img-box.png) no-repeat; width:61px; height:57px; padding:9px 9px 9px 10px;}
	.article-info{ margin-top:10px; _margin-top:5px;}
	.article-info li{ padding-bottom:4px;}
	.autor{ color:#ff6000; font-size:14px;}
	.link{color:#1541a6;} 
	.link a{color:#1541a6; background:url(images/link.png) no-repeat right; padding-right:10px;} 
	.archived, .archived a{ color:#6d6f72;}
	.link a:hover, .archived a:hover{color:#ff6000;}  
	
	/*----Article------*/  
	.round-block{ margin-bottom:20px;}
	.round-t{height:11px; background: url(images/r6.png) bottom repeat-x; font-size:0px;}
	.round-t div{height:11px; background:url(images/r1.png) no-repeat bottom left; font-size:0px;}
	.round-t div div{height:11px; background:url(images/r2.png) no-repeat bottom right; font-size:0px;}
	.round-b{height:11px; background:url(images/r5.png) top repeat-x; font-size:0px;}
	.round-b div{height:11px; background: url(images/r3.png) no-repeat top left; font-size:0px;}
	.round-b div div{ height:11px; background:url(images/r4.png) no-repeat  top right; font-size:0px;}
	.block-conten{ border-left:#c6d5f1 1px solid; border-right:#c6d5f1 1px solid; background-color:#ffffff; padding:10px; }
	
	
	
	.hr3{ background:url(images/hr3.png) repeat-x bottom; height:5px; font-size:0px; padding-bottom:20px; margin-bottom:20px; } 
	
	/*Search_result*/
	.result_show{ width:90px; margin-right:15px; float:left; text-align:center;}
	.result_show ul li{color:#146ac1; font-size:11px; font-weight:bold; padding-bottom:5px;}
	.result_show ul li a{color:#146ac1; text-decoration:underline;}
	.result_show ul li a:hover{color:#e56521;}
	.result_show ul li img{ width:90px; } 
	.viewinfo{ float:left; width:545px;} 
	
	.top-info{ float:left; width:400px; margin-bottom:10px;}
	.top-info2{ float:left; width:400px; margin-bottom:0px;}
	.top-info ul{ margin-bottom:2px;}
	.top-info ul li{ display:inline; line-height:23px; margin-right:5px; }
	.viewed{background:url(images/viewed.png) no-repeat right bottom; padding-bottom:3px; padding-right:26px; font-size:12px; color:#177bb0;}
	.viewed a{ color:#177bb0;}
	.sub{color:#96731f; font-size:13px;}
	.sub a{color:#96731f;} 
	.viewed a:hover, .sub a:hover, .score a:hover{color:#333333;}
	.top-info-rate ul{ padding:7px 0px 2px 0px;}
	.top-info-rate ul li{display:block; padding-bottom:3px;}
	.score, .score a, .readmore a:hover{color:#0a218b;}
	.scoreview{color:#7098d9; font-size:13px;}
	.readmore{font-size:12px; font-weight:bold; color:#5b5fc2;}
	.readmore a{color:#5b5fc2;}
	
	.table {margin:7px auto 15px auto; width:100%;}
	.thead {background:#e4eef8 url(images/tdtitle.png) repeat-x top; }
	.thead th {text-align:left; line-height:24px;  padding:0px 5px; color:#0c49a2;  font-size:11px; font-weight:bold;}
	.tbody {font-size:11px;}
	.tbody tr td { text-align:center; padding:4px 2px 5px 5px;  border-bottom:1px solid #d9e5f1;}
	
	.types{color:#bc5f31;}	.types a{color:#606163;} .types a:hover{color:#bc5f31;}
	.person{ color:#1252bc; font-weight:bold;}
	.available{color:#128be8; font-weight:bold;}	
	.available a{color:#cd591c;}
	.through{ text-decoration: line-through; color:#6b6c6e;}
	.amount{ color:#1965df; font-weight:bold;}
	.block{ margin-bottom:40px;}
	.block2{ margin-bottom:5px;}
	.find{ text-align:center; color:#215fc4; font-size:18px; padding-top:6px;} 
	
	.search-options{ background:url(images/mid01.png) repeat-x; height:28px; line-height:28px;}
	.search-options-l{ background:url(images/left01.png) no-repeat left; padding-left:7px; height:28px; line-height:28px; }
	.search-options-r{ background:url(images/right01.png) no-repeat right; padding-left:0px; padding-right:7px; height:28px; line-height:28px;}
	.sort{ background:url(images/sortby.png) no-repeat; font-size:13px; font-weight:bold; color:#ffffff; height:28px; width:78px; position:relative; left:-7px; text-align:center;}
	.search-options ul li{ float:left; margin-right:15px; color:#ffffff; line-height:28px;}
	.search-options ul li a{ color:#ffffff;}
	.search-options ul li a:hover, .search-options ul li a.active{ color:#bbeeff;}
	.split1{background:url(images/split1.png) no-repeat; width:1px; height:28px;  text-indent:-999999px; display:block;}
	.select{ width:120px; background:#ffffff;  font-size:11px; border:#5fa4e0 1px solid; height:19px; padding:1px; color:#777a7c; margin-top:0px; _margin-top:2px; }
	
	/*News*/	 
	.round-t1{ height:5px; background: url(images/r666.png) top repeat-x;  font-size:0px;}
	.round-t1 div{ height:5px; background:url(images/r111.png) no-repeat top left; font-size:0px;}
	.round-t1 div div{ height:5px; background:url(images/r222.png) no-repeat top right; font-size:0px;}
	.round-b1{ height:5px; background:url(images/r555.png)  bottom repeat-x; font-size:0px;}
	.round-b1 div{ height:5px; background: url(images/r333.png) no-repeat bottom left; font-size:0px;}
	.round-b1 div div{ height:5px; background:url(images/r444.png) no-repeat  bottom right; font-size:0px;}
	.block-conten1{ border-left:#c2d4f1 1px solid;  border-right:#c2d4f1 1px solid; background-color:#f5faff; padding:10px 15px; }
	
	.round-t2{ height:4px; background: url(images/round-003.png) top repeat-x;  font-size:0px;}
	.round-t2 div{ height:4px; background:url(images/round-001.png) no-repeat top left; font-size:0px;}
	.round-t2 div div{ height:4px; background:url(images/round-002.png) no-repeat top right; font-size:0px;}
	.round-b2{ height:4px; background:url(images/round-004.png)  bottom repeat-x; font-size:0px;}
	.round-b2 div{ height:4px; background: url(images/round-005.png) no-repeat bottom left; font-size:0px;}
	.round-b2 div div{ height:4px; background:url(images/round-006.png) no-repeat  bottom right; font-size:0px;}
	.block-conten2{ border-left:#bbcde9 1px solid;  border-right:#bbcde9 1px solid; background-color:#ecf1f7; padding:10px 20px;  }
	
	.round-t3{ height:3px; background: url(images/round-0013.png) top repeat-x; font-size:0px;}
	.round-t3 div{ height:3px; background:url(images/round-0011.png) no-repeat top left; font-size:0px;}
	.round-t3 div div{ height:3px; background:url(images/round-0012.png) no-repeat top right; font-size:0px;}
	.round-b3{ height:3px; background:url(images/round-0014.png)  bottom repeat-x; font-size:0px;}
	.round-b3 div{ height:3px; background: url(images/round-0015.png) no-repeat bottom left; font-size:0px;}
	.round-b3 div div{ height:3px; background:url(images/round-0016.png) no-repeat  bottom right; font-size:0px;}
	.block-conten3{border-left:#bfd0e4 1px solid; border-right:#bfd0e4 1px solid; background-color:#f7f9fb; padding:10px 20px; }
	
	.round-t4{ height:4px; background: url(images/round-03.png) top repeat-x; font-size:0px;}
	.round-t4 div{ height:4px; background:url(images/round-01.png) no-repeat top left; font-size:0px;}
	.round-t4 div div{ height:4px; background:url(images/round-02.png) no-repeat top right; font-size:0px;}
	.round-b4{ height:4px; background:url(images/round-06.png)  bottom repeat-x; font-size:0px;}
	.round-b4 div{ height:4px; background: url(images/round-04.png) no-repeat bottom left; font-size:0px;}
	.round-b4 div div{ height:4px; background:url(images/round-05.png) no-repeat  bottom right; font-size:0px;}
	.block-conten4{border-left:#b3c7e6 1px solid; border-right:#b3c7e6 1px solid;  min-height:150px; background:#ffffff url(images/back1.png) repeat-x bottom; padding:10px 18px; }
	#ie7_hack .inner-searchform ul li img{top:-23px; left:-8px;}  
	
	.title{ color:#0a1f8a; font-size:18px; line-height:20px;}
	.info{ color:#0a1f8a; font-size:18px; background:url(images/info-icon.png) no-repeat 0px 0px; padding:8px 0px 23px 45px;}
	.small-map{ text-align:center; margin:10px auto; color:#0775f1; font-size:12px;}
	.small-map img{width:250px; height:120px; margin-bottom:10px;}
	.view{color:#0775f1; line-height:20px;}
	.view a, .more a:hover{color:#0775f1; text-decoration:underline;}
	.more{color:#0733f1;}
	.more a, .view a:hover{color:#0733f1; text-decoration:underline;} 
	
	.list ul{padding:0px 0px 10px 0px;}
	.list ul li{color:#44454b; font-size:12px; display:block; background:url(images/hr1.png) repeat-x bottom; padding:6px 0px 6px 0px;}
	.list ul li a{background:url(images/bullet1.png) no-repeat 0px 2px; padding-left:18px; color:#44454b; }
	.list ul li a:hover{color:#0a1f8a;} 
	.info-title{ font-size:14px; color:#0a1f8a; padding-bottom:10px;}
	.info-title a{color:#0a1f8a;}
	.info-title a:hover{color:#333333;}
	.hr1{ background:url(images/hr2.png) no-repeat left; height:2px; font-size:0px; padding-bottom:15px; margin-bottom:15px; } 
	
	.inner-searchform ul li{float:left;  width:99%; clear:left; margin-bottom:6px; font-size:13px;}
	.inner-searchform ul li label{width:8em; float:left; text-align:left; padding:2px 10px 0px 0px; color:#0578ce;} 
	.inner-searchform ul li label em{ color:#990000; font-size:12px; font-weight:bold;} 
	.inner-searchform ul li img{ float:right; padding:4px 0px 0px 2px; position:relative; top:0px; _top:-23px; left:-3px; _left:-6px; font-size:0px;}
	.small-inputtext{height:17px; color:#777a7c; font-size:11px; padding:3px 3px 0px 3px; background:#ffffff; border:#5fa4e0 1px solid; }
	.small-inputselect{ width:115px; background:#ffffff;  font-size:11px; border:#5fa4e0 1px solid; height:21px; padding:1px; color:#777a7c;  }
	.search-button{ text-indent:-999999px; display:block; background:url(images/search-button.png) no-repeat; float:right; width:66px; height:22px; margin:5px 0px 0px 0px; cursor:pointer; border:0px;}
	
	.imgbox{float:left; margin-right:15px; background:url(images/imgbox.png) no-repeat; width:80px; height:75px;}
	.imgbox img{width:60px; height:55px; padding:10px;}
	.newsinfo{float:left; width:560px;}
	.newsinfo p{ padding:10px 0px 10px 0px; }
	.hr2{background:url(images/hr1.png) repeat-x bottom; height:2px; font-size:0px; padding-bottom:15px; margin-bottom:20px; }
	.maintitle{ font-size:16px; color:#1c54b9; line-height:20px;}  
	.maintitle2{ font-size:16px; color:#1c54b9; line-height:16px;}  
	.maintitle a{color:#1c54b9;}  
	.date{ color:#312b2b; font-size:11px; padding-top:3px;} 
	
	.pagination{ padding:15px 0px;}
	.pagination ul{ float:right;}
	.pagination ul li{ display:inline; padding:0px 3px; color:#1141ad; font-size:17px;}
	.pagination ul li a{color:#1141ad; }
	.pagination ul li a:hover, .maintitle a:hover{color:#ee8953; }
	.pre a{ background:url(images/pre1.png) no-repeat left; padding-left:20px;}
	.next a{ background: url(images/next1.png) no-repeat right; padding-right:20px;}  
	
	/*News*/
	/*Usermess*/
	
	.round{ width:632px; height:482px; margin:auto; } 
	.round-top{ height:17px; background: url(images/usermess-t.png) top repeat-x; font-size:0px;}
	.round-top div{ height:17px; background:url(images/usermess-l.png) no-repeat top left; font-size:0px;}
	.round-top div div{ height:17px; background:url(images/usermess-r.png) no-repeat top right; font-size:0px;}
	.round-bottom{ height:17px; background:url(images/usermess-b.png)  bottom repeat-x; font-size:0px;}
	.round-bottom div{ height:17px; background: url(images/usermess-l-b.png) no-repeat bottom left; font-size:0px;}
	.round-bottom div div{ height:17px; background:url(images/usermess-r-b.png) no-repeat  bottom right; font-size:0px;}
	.block-content{border-left:#7eade7 13px solid; border-right:#7eade7 13px solid; background:#e5f1ff; padding:3px 10px; }
	
	.fill, .inquiry{ font-size:11px; font-family:Tahoma;}
	.fill{color:#294763;}
	.inquiry{font-weight:bold; color:#1d66aa;} 
	.fill a{color:#0d6ec9; text-transform:uppercase;}
	.fill a:hover{color:#333333;}
	.hr4{ background:url(images/hr4.png) no-repeat center bottom; height:1px; width:490px; margin:5px auto; font-size:0px;  } 
	.center{ text-align:center; margin:auto;}
	.blockinfo{ text-align:center; width:585px; height:400px;}
	.close{width:55px; height:20px; float:right; } 
	
	.usermessform{ text-align:left; margin-top:30px; font-size:11px; font-family:Tahoma;}
	.usermessform ul li{float:left; width:285px;_width:283px;} 
	.usermessform ul li label{width:9.1em; font-family:Tahoma; font-size:11px; float:left; padding:2px 10px 0px 0px; color:#0578ce;}  
	.label{ height:25px;}
	.inputtext-box{height:16px; color:#777a7c; font-size:11px; padding:3px 2px 0px 2px; background:#ffffff; border:#5fa4e0 1px solid; }
	.inputselect-box{ width:160px; background:#ffffff;  font-size:11px; border:#5fa4e0 1px solid; height:21px; padding:1px; color:#777a7c;  }
	.small-select-box{width:80px; background:#ffffff;  font-size:11px; border:#5fa4e0 1px solid; height:21px; padding:1px; color:#777a7c;  }
	.inner{margin:2px 0px 0px 110px; color:#3c454c; height:78px; line-height:23px;}
	.capcha img{ line-height:20px;}
	.message{ height:105px;}
	.message textarea{background:#ffffff; font-size:11px; border:#5fa4e0 1px solid; color:#777a7c; }
	.input{ position:relative; top:-10px; _top:-4px;}
	.forminfo{ text-align:left; font-size:11px; font-family:Tahoma; line-height:14px;  color:#3c454c; }
	.btn{background:url(images/usermess-button.png) no-repeat; width:103px; height:29px; padding-bottom:2px; color:#ffffff; text-transform:uppercase; font-size:15px; margin:15px auto 20px auto; text-align:center; cursor:pointer; border:0px;}
	.divErrMsg{text-align:center; font-weight:bold; font-size:12px; color:#FF0000;}
	/*Usermess*/
	
	/*Contact*/		
	.hr{ background:url(images/hr.png) no-repeat left; height:2px; font-size:0px; padding-bottom:15px; margin-bottom:15px; }
	.contact{ padding:10px 20px;}
	.submitform{ margin-top:25px; float:left; width:415px;}
	.submitform ul li{float:left;  width:99%; clear:left; margin-bottom:6px; font-size:15px;}
	.submitform ul li label{width:7em; margin-right:1em; float:left; text-align:left; padding:2px 10px 0px 0px; color:#000000;} 
	.submitform ul li label em{ color:#990000; font-size:14px; font-weight:bold;} 
	
	.inputtext{height:22px; color:#777a7c; font-size:13px; padding:2px 3px 0px 3px; background:#ffffff; border:#7babe7 1px solid; }
	.inputselect{ width:270px; background:#ffffff; border:#7babe7 1px solid; height:26px; padding:1px; color:#777a7c;  }
	.inputtextarea{color:#777a7c; font-size:13px; padding:2px;  background:#ffffff; border:#7babe7 1px solid; margin-top:5px;}
	
	.button{background:url(images/button.png) no-repeat; width:112px; height:27px; padding-bottom:3px; color:#ffffff; text-transform:uppercase; font-size:13px;   margin:5px 0px 0px 0px; text-align:center; cursor:pointer; border:0px;}
	.msg{margin:4px 0px 4px 130px;}
	.map{ width:495px; float:left; margin:25px 0px 0px 20px;}
	/*Contact*/	
	
	/*HOME*/	
	.main{margin:auto; height:262px;}
	.slideview{ width:591px; float:left; height:242px;  margin-right:11px;} 
	.topview{background:url(images/top.png) no-repeat; width:591px; height:32px;margin:auto;}
	.middle{background:url(images/mid.png) repeat-y; width:591px;  margin:auto; padding-bottom:3px;}
	.bottom{background:url(images/bottom.png) no-repeat; width:591px; height:22px; font-size:0px; margin:auto;} 
	.topview ul li{ float:left; margin-right:6px; list-style-type:none;text-align:center;}
	.topview ul li img{ position:relative; top:0px;_top:-1px;}
	.topview ul li.recomm{background:url(images/recomm.png) no-repeat;width:168px; height:29px;border:0px;}
	.topview ul li.recomm a{text-decoration:none;font-weight:bold;color:#416AB7;line-height:17px;}
	.topview ul li.other{background:url(images/hot.png) no-repeat;width:128px; height:29px;border:0px;}
	.topview ul li.other a{text-decoration:none;font-weight:bold;color:#416AB7;line-height:17px;}
	.wrap{ padding:10px 13px 0px 13px;_padding:1px 13px 0px 13px; height:187px;}
	.wrap p{ color:#09419c; font-size:13px; line-height:18px; padding:15px 0px 10px 0px;}
	.imgwrap{width:192px; height:162px; float:left; margin-right:10px;}
	.imgwrap img{ border:1px solid #2d4367; width:190px; height:160px;}
	.slidetitle{color:#1d4789; font-size:17px; font-weight:bold; line-height:18px; padding-bottom:3px;}
	.slidetitle a{color:#1d4789;}
	.time{ font-size:11px; color:#312b2b; }
	.more1{color:#2368be; margin:16px 8px 0px 0px; font-size:14px; line-height:18px; float:right; background:url(images/more1.png) no-repeat right; padding-right:15px;}
	.more1 a{ color:#2368be;}
	.more1 a:hover, .slidetitle a:hover{ color:#d04a10;}
	
	.searchbox{ background:url(images/homesearch-box.png) no-repeat; width:384px; margin-top:3px;padding:10px 7px 7px 7px; height:225px; float:left;} 
	.tabs { width:384px; height:28px; }	
	.tabs li {float:left; margin:0px 0px 0px 2px; _margin:0px 1px 0px 1px; }
	.tabs li a {background:url(images/tab-m.png) repeat-x; height:28px; line-height:28px; display:inline-block; font-weight:bold; font-size:12px; color:#ffffff;}
	.tabs li a span {background: url(images/tab-l.png) left no-repeat; padding-left:9px; height:28px; line-height:28px; display:inline-block; }
	.tabs li a span span {background: url(images/tab-r.png) right no-repeat; padding-right:9px; padding-left:0px; height:28px;line-height:28px;display:inline-block;}
	.tabs a.active {background:url(images/tab-m-h.png) repeat-x; height:28px;  line-height:28px; display:inline-block; color:#0679d1; font-weight:bold; font-size:12px;}
	.tabs a.active span {background:url(images/tab-l-h.png) left top no-repeat;  padding-left:9x; height:28px;  line-height:28px; display:inline-block;}
	.tabs a.active span span {background:url(images/tab-r-h.png) right top no-repeat; padding-right:9px; padding-left:0px; height:28px; line-height:28px; display:inline-block;}
	.tabs a:hover {background:url(images/tab-m-h.png) repeat-x; height:28px;  line-height:28px; display:inline-block; color:#0679d1; font-weight:bold; font-size:12px;cursor:pointer;}
	.tabs a:hover span {background:url(images/tab-l-h.png) left top no-repeat;  padding-left:9px; height:28px;  line-height:28px; display:inline-block; }
	.tabs a:hover span span {background:url(images/tab-r-h.png) right top no-repeat; padding-right:9px; padding-left:0px; height:28px; line-height:28px; display:inline-block;  }
	.box{ background:url(images/searcch-bcak.png) repeat-x; height:172px; border-left:1px solid #0f8ced;  border-bottom:1px solid #0f8ced;  border-right:1px solid #0f8ced; width:360px; margin:auto; padding:15px 10px 7px 10px;_padding:15px 10px 0px 10px;}
	
	.length{ width:80px; margin-right:5px; float:left;  color:#0578ce;} 
	.right-col{ margin-left:75px;}
	.select2{width:278px; background:#ffffff; font-size:11px; border:#5fa4e0 1px solid; height:19px; padding:1px; color:#777a7c;  }
	.select1{width:80px; background:#ffffff;  font-size:10px; border:#5fa4e0 1px solid; height:19px; padding:1px; color:#777a7c;  }
	.reservationform ul li{float:left; width:99%; clear:left; margin-bottom:6px; font-size:13px;}
	.reservationform ul li label{width:5em; float:left; text-align:left; padding:2px 10px 0px 0px; color:#0578ce;} 
	#ActSearch{display:none}
	#onlineBooking{display:none; margin: 0px 0px 0px 0px; padding:0px 0px 0px 0px;}
	
	.options{float:left; width:433px; height:386px;}
	.front-title{ font-size:18px; color:#1750af; line-height:18px;}
	.front-title a{color:#1750af;}
	.front-title a:hover{color:#f15f2b;}
	.small-title{ font-size:11px; color:#f15f2b; font-weight:normal; padding-bottom:10px; height:50px;}
	.box-show{width:272px;}
	.box-show img{width:272px; border:1px solid #848b95;}
	
	.options-tabs{float:left; margin-left:2px; height:386px; width:120px; border-right:1px solid #c6d5f1; border-top:1px solid #c6d5f1;border-left:1px solid #c6d5f1;}
	.options-tabs ul li{display:block; margin:0px; font-size:13px; padding-bottom:1px;} 
	
	.options-tabs ul li:hover, .options-tabs ul li.active{width:115px; display:block; margin:0px; border-right:1px solid #ffffff;_border-right:0px solid #ffffff; border-bottom:1px solid #c6d5f1; background:#ffffff; height:58px; padding:5px 0px 0px 5px; cursor:pointer;}
	.tab{padding:5px 0px 0px 5px; border-bottom:1px solid #c6d5f1;  border-right:1px solid #c6d5f1; _border-right:0px solid #c6d5f1; width:115px; height:58px; display:block; background:url(images/hover.png) repeat-x;}
	.payment{ color:#07659b;}
	/*.options-view{ float:left;  background: url(images/options.png) no-repeat; width:287px; height:371px; padding:10px 5px 5px 15px;} */
	.name{ font-family:Verdana; color:#ba5127; line-height:18px; padding-top:6px;}
	.name a{ color:#ba5127;}
	.ratings{ float:right; margin:3px 4px 3px 0px;}
	.oparetion{ color:#2e303e; font-size:11px; line-height:14px;}
	
	.badges{ background:url(images/midtag.png) repeat-x; width:120px; margin:20px auto auto auto; height:49px;}
	.badges-l{ background:url(images/lefttag.png) no-repeat left; height:49px; padding-left:20px;}
	.badges-r{ background:url(images/righttag.png) no-repeat right; height:49px; padding-right:19px; padding-left:0px;} 
	.badges ul li{font-size:13px; display:block;}
	.from{ color:#de271e; line-height:25px;}
	.value{ color:#790606; font-size:18px;  line-height:25px;}
	.value-title{ color:#2b3740; line-height:20px;}
	.options-view{ float:left;  width:307px; } 
	.top-options{ background:url(images/t.png) no-repeat; height:12px; width:307px; margin:auto; font-size:0px;}
	.bottom-options{ background:url(images/b.png) no-repeat; height:12px; width:307px; margin:auto; font-size:0px;}
	.mid-options{ background:url(images/m.png) repeat-y;  width:307px;  margin:auto; height:366px; }
	.mid-wrap{ padding:0px 10px 0px 15px;}
	
	
	
	.corner{ margin:auto; height:410px;}
	.blockcorner{ float:left; width:273px; height:390px; margin-left:10px;} 
	.round-top1{ height:11px; background: url(images/r66.png) top repeat-x;  font-size:0px;}
	.round-top1 div{ height:11px; background:url(images/r11.png) no-repeat top left; font-size:0px;}
	.round-top1 div div{ height:11px; background:url(images/r22.png) no-repeat top right; font-size:0px;}
	.round-bm1{height:11px; background:url(images/r55.png)  bottom repeat-x; font-size:0px;}
	.round-bm1 div{ height:11px; background: url(images/r33.png) no-repeat bottom left; font-size:0px;}
	.round-bm1 div div{ height:11px; background:url(images/r44.png) no-repeat  bottom right; font-size:0px;}
	.block-corner{ border-left:#c6d5f1 1px solid;  border-right:#c6d5f1 1px solid; background-color:#f4fbff; padding:10px;_padding:5px 10px 3px 10px;  }
	.block-con{ border-left:#c6d5f1 1px solid; border-right:#c6d5f1 1px solid; background-color:#ffffff; padding:10px;_padding:5px 5px 9px 5px; }

	
	.block-video{margin:auto;}
	.video-info{ background:#ffffff; border:1px solid #b5c7dc; padding:5px; width:240px;}
	.video-info li{ width:76px; float: left; text-align:center; padding:0px 2px;} 
	.small{font-family:Tahoma; font-size:11px; color:#4a4d55; line-height:14px;}
	.small a{color:#4a4d55;}
	.small a:hover{color:#13639e;}
	.big-video{ width:250px; margin:15px auto 5px auto; height:206px; border:1px solid #c7cbce;}
	.fixed-corner{ height:348px;} 
	
	.hotpreview{ width:598px; float:left; margin-right:5px;} 
	.hotbox{background:url(images/hotbox.png) no-repeat; width:262px; height:139px; margin:0px 2px 5px 2px; float:left; padding:18px 15px 12px 15px;}
	.blocked{ margin:auto auto 20px auto;}
	.rate{ float:right; line-height:25px;}
	.headtitle{ font-size:13px; font-weight:bold; color:#cd6237; padding-bottom:5px;}
	.headtitle a{color:#cd6237;}
	.headtitle a:hover{color:#073580;}
	.hotbox-info{ margin-top:5px;}
	.hotbox-info p{ color:#0e4093; padding:2px 0px 7px 0px;}
	.hotdeal-img{ float:left; width:70px; margin-right:8px;}
	.hotdeal-img img{ width:68px; border:1px solid #170900;}
	.hotdeals{float:left; width:182px;}
	.original, .cut{ font-size:13px; padding-top:10px;}
	.cut{ color:#1a617c; text-decoration:line-through;}
	.original{color:#383c3e; padding-left:10px;} 
	
	.linkbox{ float:left; width:396px;}
	.round-top2{ height:11px; background: url(images/top-m.png) top repeat-x; font-size:0px;}
	.round-top2 div{ height:11px; background:url(images/top-l.png) no-repeat top left; font-size:0px;}
	.round-top2 div div{ height:11px; background:url(images/top-r.png) no-repeat top right; font-size:0px;}
	.round-bm2{height:11px; background:url(images/bottom-m.png)  bottom repeat-x; font-size:0px;}
	.round-bm2 div{ height:11px; background: url(images/bottom-l.png) no-repeat bottom left; font-size:0px;}
	.round-bm2 div div{ height:11px; background:url(images/bottom-r.png) no-repeat  bottom right; font-size:0px;}
	.block-corner2{ border-left:#bbd7e9 1px solid;  border-right:#bbd7e9 1px solid; background-color:#fafdff; padding:10px;  }
	.linktitle{text-transform:uppercase; color:#09419c; font-size:16px; font-weight:bold; padding-bottom:15px;}
	.toptitle{color:#1051ba; font-size:14px; line-height:20px;}
	.toptitle a{color:#1051ba;}
	.toptitle a:hover{color:#333333;}
	
	.linksbox{float:left; width:178px; margin:0px 3px;}
	.linksbox ul{margin:15px 0px 11px 0px;_margin:15px 0px 5px 0px;}
	.linksbox ul li{ background:url(images/bullet2.png) no-repeat 0px 2px; padding:0px 0px 7px 15px; color:#4a4e54;}
	.linksbox ul li a{color:#4a4e54;}
	.linksbox ul li a:hover{color:#1051ba;}
	
	.dealsbox{ margin-bottom:20px;}
	.round-top3{ height:11px; background: url(images/t01.png) top repeat-x; font-size:0px;}
	.round-top3 div{ height:11px; background:url(images/l01.png) no-repeat top left; font-size:0px;}
	.round-top3 div div{ height:11px; background:url(images/r01.png) no-repeat top right; font-size:0px;}
	.round-bm3{height:11px; background:url(images/b01.png)  bottom repeat-x; font-size:0px;}
	.round-bm3 div{ height:11px; background: url(images/l02.png) no-repeat bottom left; font-size:0px;}
	.round-bm3 div div{ height:11px; background:url(images/r02.png) no-repeat  bottom right; font-size:0px;}
	.block-corner3{border-left:#afc4e7 1px solid;  border-right:#afc4e7 1px solid; background-color:#d3e1f8; padding:10px 10px 3px 10px;  }
	.dealsview .title{color:#bb4f24; padding-bottom:3px; font-size:12px; font-weight:normal; height:18px;}
	.dealsview .photo img{ width:75px; height:60px; border:1px solid #758bae;}
	.dealsview .view a{ font-size:12px; color:#0f6bf7; text-decoration:none;}
	.dealsview .view a:hover, .booknow a:hover{color:#333333; text-decoration:none;}
	.dealsview{ text-align:center; margin-top:6px;}
	.dealsview ul li{ float:left; margin:0px 0px 0px 15px; width:80px;}
	.booknow{float:right; color:#0d67a0; font-size:13px;}
	.booknow a{color:#0d67a0;}
	
	
	.photogallery{height:223px; width:1000px; margin:auto; background:url(images/photo-mid01.png) repeat-x;}
	.photogallery-l{height:223px; padding-left:8px; background:url(images/photo-left01.png) no-repeat left;}
	.photogallery-r{height:223px; padding-left:0px; padding-right:8px; background:url(images/photo-right.png) no-repeat right;}
	.photobox{ background:url(images/box01.png) no-repeat; padding:10px; width:147px; height:171px;}
	.read{ float:right; background:url(images/more.png) no-repeat right; padding-right:15px; font-size:13px; color:#2368be;}
	.read a{color:#2368be;}
	.read a:hover{color:#333333;}
	.photobox p{ height:57px; font-size:11px; line-height:14px; color:#425866; padding:5px 0px 0px 0px;}
	.photogallery ul{padding:15px 0px 0px 0px;}
	.photogallery ul li{float:left; margin:0px 0px 0px 15px;}
	.photo-img img{ width:147px; height:66px;}
	.next01{ float:right; margin-top:85px;_margin-top:70px;}
	.pre01{ float:left; margin-top:95px;} 
	.photo-title{ font-weight:bold; color:#095ea3; padding-top:3px;}
	.photo-title a{ color:#095ea3;} 
	#ie7_hack .next01{margin-top:70px;}
	#ie7_hack .linksbox ul{margin:15px 0px 5px 0px;}
	#ie7_hack .wrap{padding:1px 13px 0px 13px;} 
	#ie7_hack .linksbox ul{margin:15px 0px 5px 0px;}
	
	
	
	/*Footer*/	
	#footer{width:990px; margin:auto; clear:both; text-align:left; background:url(images/footer.png) no-repeat center top; height:120px;}
	.footer-l{padding-top:15px; float:left; width:473px; }
	.footer-r{padding-top:15px; float:left; width:515px; }
	.footer-r p{font-size:12px; padding:0px; color:#425866; line-height:18px;}
	.footerlist li{display:inline; padding-right:3px; color:#2f7fb3;}
	.footerlist a{color:#2f7fb3;}
	.copyright{ padding-top:5px; color:#4c4f50; font-size:11px;}
	.copyright a{color:#4c4f50;}
	.copyright a:hover, .footerlist a:hover{color:#4c4f50;}
	
	
	.DontShowIt {display:none}